PHP Manual
Prev |  | Next

# radius_request_authenticator

(PECL)

radius_request_authenticator -- Returns the request authenticator

## Description

string radius_request_authenticator ( resource radius_handle )

The request authenticator is needed for demangling mangled data like passwords and encryption-keys.

## Return Values

Returns the request authenticator as string, or `FALSE` on error.

## See Also

radius_demangle()

Prev | Home | Next
radius_put_vendor_string | Up | radius_send_request